/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/* Add your custom styles here... */ 

body { font-family: "myriad-pro"; }
h1, h2, h3, h4 { font-family: "bebas-neue"; letter-spacing: 1.5px; }

.home header.fl-page-header { background: url(images/banana-header.jpg) 0 0 no-repeat; background-size: cover; min-height: 580px; }
.fl-page-nav-right .fl-page-header-wrap { border-bottom: none }
.fl-page-nav-right .fl-page-nav-wrap .navbar-nav > li > a { text-transform: uppercase; font-weight: bold }

#home-boxes h3 { border-bottom: 2px solid #fff }




/* Event Details Widget */

#event-details { font-size: 13px;border: 2px solid #A92592;padding: 0;background: #d4f0f4 }
#event-details .event-container { padding: 15px;}
#event-details .column { display: inline-block;vertical-align: top;padding: 0 0 5px 0; }
#event-details .column.one { width: 25%; }
#event-details .column.two { width: 70%; }
#event-details .column h4 { margin: 0;padding: 0;font-size: 16px;color: #A92592 }
#event-details p { margin: 0 0 5px 0; }
#event-details h3 { margin: 0;padding: 15px;background: #A92592;color: #fff; }
#event-details h4.heading { color: #000;margin: 0 0 10px 0; }

/* Sponsors Widget */

#sponsor-widget h2 { border-bottom: 1px solid; width: 70%; }

#sponsors-page .fl-post-feed-post { margin-bottom: 10px !important; padding-bottom: 10px !important; border-bottom: none; }
#sponsors-page .fl-post-feed-post h2 a { color: #A92592 !important; font-size: 22px; }
#sponsors-page .hotel-sponsor img { width: 40% !important; }
#sponsors-page .fl-post-feed { border-bottom: 1px solid #ccc; }
#sponsors-page h2.fl-post-feed-title { display: none }

#sponsor-posts h3 { text-align: center; margin-bottom: 20px; text-transform: uppercase; }
#sponsor-posts h4 { margin: 0; padding: 0 }

#sponsors-grid { text-align: center }
#sponsors-grid .sponsor { padding: 10px 20px; display: inline-block; text-align: center }
#sponsors-grid .sponsor img { height: auto; max-height: 72px; max-width: 250px; width: auto; }

#headline .fl-post-feed-image { width: 70% !important; }

.sponsor { width: 100%; float: left; margin-bottom: 25px; padding-bottom: 25px; border-bottom: 1px solid #eee; }
.sponsor header { width: 20%; float: left; margin-right: 50px; overflow: hidden; }
.sponsor header img { width: 100%; height: auto; }
.sponsor .description { float: left; width: 73%; }
.sponsor .description h1 { margin: 0 0 15px; font-size: 130%; font-weight: bold }
.sponsor .description h1 span { font-weight: normal; }
.sponsor .description h1 a { color: #333333 }
.sponsor .description p { font-size: 16px; margin-bottom: 15px; }
.sponsor .description a { color: #d2d840; font-weight: bold }

@media screen and (max-width: 480px) {
	.sponsor header { width: 100%; float: none; margin: 0 0 15px 0 }
	.sponsor .description { float: none; width: 100%; }
}

/* Speakers Archive */

.speaker { width: 100%; float: left; margin-bottom: 25px; padding-bottom: 25px; border-bottom: 1px solid #eee; }
.speaker header { width: 20%; float: left; margin-right: 50px; overflow: hidden; }
.speaker header img { width: 100%; height: auto; }
.speaker .description { float: left; width: 73%; }
.speaker .description h1 { margin: 0 0 15px; font-size: 130%; font-weight: bold }
.speaker .description h1 span { font-weight: normal; }
.speaker .description h1 a { color: #333333 }
.speaker .description p { font-size: 16px; margin-bottom: 15px; }
.speaker .description a { color: #d2d840; font-weight: bold }

@media screen and (max-width: 800px) {
	.post-type-archive-speakers header { width: 100%; display:block; max-height: 380px; }
	.post-type-archive-speakers header img { max-width: 100%; width: auto; height: auto; margin-bottom: 15px; }
	.post-type-archive-speakers .description { width: 100%; }
}

/* Single Speakers */

.single-speakers h1 { margin: 0 0 15px; font-size: 130%; font-weight: bold }
.single-speakers h1 span { font-size: 16px; font-weight: normal }
.single-speakers .sessions ul { padding: 0; margin: 0; }
.single-speakers .sessions ul li { list-style: none; border-bottom: 1px solid #ccc }
.single-speakers .sessions ul li h4 { font-weight: normal; font-size: 14px }
.single-speakers .sessions h4 { color: #0a0a0a }

.speaker-single { width: 100%; float: left; }
.speaker-single header { width: 30%; float: left; margin-right: 50px; }
.speaker-single header img { width: 100%; height: auto; }
.speaker-single .description { float: left; width: 63%; }

@media screen and (max-width: 800px) {
	.single-speakers header { width: 100%; display:block; margin:0; float: none }
	.single-speakers header img { max-width: 100%; width: auto; height: auto; margin-bottom: 15px; }
	.single-speakers .description { width: 100%; float: none }
}

.post-type-archive-sessions h2 { font-size: 25px }
.post-type-archive-sessions h3 { font-size: 18px; color: #0a0a0a; font-weight: normal }

/* Single Sessions */

.single-sessions h1 { font-size: 25px; }
.single-sessions h4 { font-size: 15px; }
.single-sessions h4:hover { color: #000 }
.single-sessions h4 span { font-size: 13px; color: #000 }
.single-sessions h3.center { padding: 0 0 15px 10px; margin: 0; font-weight: normal }
.single-sessions .fl-post-content { width: 60%; float:left }
.single-sessions .speakers { width: 35%; float: right; }
.single-sessions .speakers a:hover { text-decoration: none; }
.single-speakers .sessions ul { padding: 0; margin: 0; }
.single-speakers .sessions ul li { list-style: none; border-bottom: 1px solid #ccc }
.single-speakers .sessions ul li h4 { font-weight: normal; font-size: 14px }
.single-speakers .sessions h4 { color: #0a0a0a }

@media screen and (max-width: 800px) {
	.single-sessions .fl-post-content { width: 100%; float: none }
	.single-sessions .speakers { width: 100%; display: block; float: none }
}

/* Event Schedule */

#schedule-table {  }
#schedule-table td { width: 87%; }
#schedule-table td p { font-size: 14px; }
#schedule-table ul.speaker-images li { display: inline-block; }
#schedule-table .speaker-images img { width: auto; min-height: 120px; max-height: 120px; }
#schedule-table tr:first-child th { background: #d2d840; border-top: none; color: #fff }
#schedule-table tr.green-heading { background: #d2d840; }
#schedule-table tr.green-heading td { text-align: center; color: #fff }
#schedule-table th.time { color: #27aae1; width: 150px; }
#schedule-table h3 { color: #000; font-size: 18px; padding: 0; margin: 0; font-weight: bold; }
.home #schedule-table tr.remove { display: none !important; }
#schedule-table .left { display: inline-block; width: 80%; }
#schedule-table .right { display: inline-block; width: 15%; vertical-align: top; float: right }

@media screen and (max-width: 480px) {
	#schedule-table { table-layout: inherit !important }
	#schedule-table tr.header { display: none; }
	#schedule-table tr:first-child th { display: none; }
	#schedule-table th.time { display: block; width: 100%; text-align: center; font-size: 20px; background: #d2d840; color: #000; font-weight: bold; }
	#schedule-table th.time p { color: #000; padding: 0; margin: 0; }
	#schedule-table td.session { display: block; width: 100% }
	#schedule-table th.session { display: block; width: 100% }
	#schedule-table tr.green-heading { display: none; }
}

#fullwidth { width: 100%; float: left; }